#ifndef DAILYFORM_H
#define DAILYFORM_H

#include <QDialog>
#include "Control/flowControl.h"

namespace Ui {
class DailyForm;
}

class DailyForm : public QDialog
{
    Q_OBJECT

public:
    explicit DailyForm(QWidget *parent = 0);
    ~DailyForm();

private:
    Ui::DailyForm *ui;

    QMap<QString, QString> m_map;

    QString m_printDate;

public slots:
    void onShowDailyForm(QList<DailyStatement> infos);
private slots:
    void on_daily_btnClose_clicked();
    void on_daily_btnPrint_clicked();
};

#endif // DAILYFORM_H
